/* ----------------------------------------------------------------------

 pc style setting

---------------------------------------------------------------------- */

/* book header */

#header_inner{
	border-bottom: solid 1px #ccc !important;
	height: 55px !important;
	background-position: 60% center;
	background-size:63px 30px !important;
}
#logo_image h1 {
	float:left;
	width:127px !important;
	height:55px !important;
}
#logo_image h1 img {
    width: 127px !important;
    height: 55px !important;
}

/* global navi */

.header_menu_fixed {

}
#header_menu ul {
	
}
#header_menu li {
	
}
#header_menu li:hover {
	
}

/* new book */
#new_book {
	position: relative;
	width:auto;
	border-bottom:1px #ccc solid;
	padding-bottom: 10px;
}
.new_book_bg {
	background-repeat: no-repeat;
	background-size: 105% auto;
	background-position: center 10px;
	width:100%;
	height:100%;
}
.new_book_monthly {
	position: absolute;
	width: 120px;
	top:20px;
	left:20px;
}
.new_book_monthly h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
	margin:0;
}
.new_book_monthly h2 {
	font-size: 52px;
	font-weight: bold;
	line-height: 1.1;
	margin:0;
}
#new_book ul {
	position: relative;
	width:auto;
	padding-top: 162px;
	text-align: center;
}
#new_book li {
	display: inline-block;
	text-align: center;
	vertical-align: bottom;
	height:auto;
	margin:20px 0 0 0;
}
#new_book li a {
	display:block;
	position:relative;
}
#new_book li img {
	width: auto;
	height: 138px;
	border:1px #ccc solid;
	box-sizing:border-box;
}
#new_book .new_book_detail {
	display:none;
}
#new_book li.over {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
	height: 232px;
}
#new_book li.over div {
	position: relative;
}
#new_book li.over img {
	width: auto;
	height: 232px;
}
.new_book_icon {
	position:relative;
}
.new_book_icon {
	position: absolute;
	display: block;
    top: -18px;
    left: 50%;
    width: 100px;
    height: 16px;
}
.new_book_icon span {
	position: relative;
	display: table-cell;
	left: -50px;
	width: 100px;
    height: 16px;
	border-radius: 22px;
	background-color: #c90000;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 16px;
}
#new_book .onsale img {
	border: solid 3px #666666 !important;
}
/* book information */
#book_info {
	position: relative;
	background-color: #fff;
	width: 100%;
	overflow: hidden;
}
.book_info_left {
	overflow: hidden;;
}
.book_info_banner {
	
}
.book_info_banner li {
	float:left;
	width:50%;
}
.book_info_banner li img {
	width:100%;
	padding-right: 5px;
}
.book_info_list {
	padding: 10px;
	width:auto;
	height: 145px;
	overflow: auto;
}
.book_info_list h3 {
	font-size: 15px;
	font-weight: bold;
	border-bottom:1px #ccc solid;
	margin:0;
	padding:0 0 6px 0;
}
.book_info_list li {
	font-size: 12px;
	line-height: 1.5;
	color:#4d4d4d;
	border-bottom:1px #ccc solid;
}
.book_info_list li a{
	
}
#book_info_banner_slide {
	margin: 10px 0 15px 0;
	height: 120px;
}
#book_info_banner_slide .slidePrev,
#book_info_banner_slide .slideNext {
	height: 54px;
}
/* Twitter */
#twitter_frame {

}
#twitter_frame iframe {
	
}


/* book list */
.book_list {
	position: relative;
	width:auto;
	margin:10px auto 30px auto;
	overflow: hidden;
	text-align:center;
}
.book_list h2, #book_list_category h2 {
	position: relative;
	font-size: 22px;
	font-weight: bold;
	margin:0 auto;
	text-align:center;
}
.book_list h3, #book_list_category h3 {
	font-size: 12px;
	text-align:center;
	margin:0 auto;
}
.book_list h2:before, #book_list_category h2:before {
    border-top: 2px #000 solid;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
}

.book_list h2 span, #book_list_category h2 span {
	position: relative;
    background-color: #fff;
    display: inline-block;
    padding: 0 20px;
}

.book_list ul {
	max-width: 330px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.book_list li {
	display:inline-block;
	width:130px;
	overflow: hidden;
	font-size:13px;
	text-align:center;
	padding:10px;
	margin:10px 0 20px 0;
	vertical-align: top;
}
.book_list li .image img {
	width: 100%;
	height: auto;
}
.book_list li .title {
	font-weight: bold;
	line-height: 1.46;
	padding:5px 0;
	word-wrap: break-word;
}
.book_list li .writer {
	padding:5px 0;
	word-wrap: break-word;
	line-height: 1.38;
}
.book_list li .detail {
	text-align: left;
	line-height: 1.38;
	padding:5px 0;
	word-wrap: break-word;
}
.book_list li .number {
	display:inline-block;
	border-radius: 8px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 8px;
	margin:4px 0;
}
.book_list li:hover {
	background-color: #eeeeee;
}
.sp_site {
	width:100%;
	margin:20px auto;
}
.sp_site img {
	width:100%;
}
/* category */
#book_list_category {
	position: relative;
	width:auto;
	margin:10px auto 20px auto;
	text-align: center;
	overflow: hidden;
}
#book_list_category ul {
	width:auto;
	margin:20px auto 0 auto;
}
#book_list_category li {
	display: inline-block;
	width: 142px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	margin:5px 10px;
}
#book_list_category li a {
	display: block;
	padding:8px 5px;
}
#book_list_category li a:hover {
	background-color:#333;
	color:#fff;
}
.book_more_link a {
	margin:30px auto 50px auto;
	padding:16px 8px;
	display:block;
	width:236px;
	font-size:16px;
	font-weight: bold;
	line-height:26px;
	text-align:center;
	border-radius: 4px;
	border: solid 1px #000000;
	box-shadow: 0 0 4px 0 #666;
}
.book_more_link a img {
	margin-right:4px;
}
.book_more_link a:hover {
	background-color:#333;
	color:#fff;
}
/* book detail */
#book_detail {
	margin: 30px 10px 10px 10px;
}
.book_left {
	width:auto;
	text-align:center;
}

.book_right {
	width:auto;
}
#book_detail .image {
	margin-bottom:20px;
}
#book_detail .price {
	font-size:14px;
}
#book_detail .code {
	font-size:14px;
	margin-bottom:10px;
}
#book_detail .number {
	display:inline-block;
	border-radius: 8px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 8px;
	margin:4px 0;
}
#book_detail .purchase {
	width:260px;
	background-color:#f4f4f4;
}
#book_detail .book_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.38;
	padding:5px 0;
	word-wrap: break-word;
}
#book_detail .sub_title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.22;
	color: #999999;
	padding:5px 0;
	word-wrap: break-word;
}
#book_detail .book_writer {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.67;
	color: #333333;
	word-wrap: break-word;
	margin:20px 0;
}
#book_detail .detail {
	padding:5px 0;
	font-size: 16px;
	line-height: 1.75;
	word-wrap: break-word;
}
#book_detail hr {
	width: auto;
	margin:20px 0;
	height: 1px;
	border: none;
	border-top: 1px #ccc solid;
}
#book_view_area {
	margin:50px 0;
	overflow: hidden;
}
#book_view_area a {
	position: relative;
	display:block;
	width: 140px;
	height: 34px;
	border-radius: 4px;
	background-color: #e0e0e0;
	float:left;
	font-size: 14px;
	font-weight: bold;
	line-height: 34px;
	padding-left:30px;
}
#book_view_area .sample_view {
	float:left;
}
#book_view_area .band_view {
	float:right;
}
#book_view_area a:after {
	display: block;
	content: '';
	position: absolute;
	top: 0.85em;
	left: 1em;
	width: 6px;
	height: 6px;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.buySelectBox form {
    display: block;
    margin: 0 7px 10px;
    background: #eeeeee;
    border-radius: 4px;
    padding: 12px 7px;
    text-align: center;
}
.buySelectBox form select {
    font-size: 16px !important;
    padding: 4px;
    margin-bottom: 7px;
    border: 1px solid #666;
}
#btn_buy {
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    background: url(../images/btn_buy.gif) no-repeat;
    width: 200px;
    height: 50px;
    cursor: pointer;
    border: none;
    margin: 0 auto;
}
#btn_buy_digi {
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    background: url(../images/btn_buy_digi.gif) no-repeat;
    width: 200px;
    height: 50px;
    cursor: pointer;
    border: none;
    margin: 10px auto 30px auto;
}
#book_detail h4 {
	font-size: 14px;
	font-weight: bold;
	border-bottom:2px #666 solid;
}

ul.store_list {
	font-size: 14px;
}
ul.store_list li {
	position: relative;
	margin: 10px 20px;
}
ul.store_list li:after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* profile */
#book_profile {
	position:relative;
	width:auto;
}
.book_profile_image {
	float:left;
	margin-right: 20px;
}
.book_profile_image img {
	width:100px;
	height:100px;
	border-radius: 50%;
}
.book_profile_name {
	width: auto;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.75;
	float:left;
}
.book_profile_text {
	width: auto;
	font-size: 16px;
	line-height: 1.75;
	word-wrap: break-word;
	float:left;
}
/* related book */
.related_book_list {
	position: relative;
	width:auto;
	margin:10px 0 30px 0;
	text-align: center;
	overflow: hidden;
}

.related_book_list ul {
	position: relative;
	width:auto;
	margin:0 auto;
	
}
.related_book_list li {
	display:inline-block;
	width:140px;
	height:300px;
	overflow: hidden;
	font-size:13px;
	text-align:center;
	margin:10px 5px 20px 5px;
	padding:5px;
}
.related_book_list li .image {
}
.related_book_list li .title {
	font-weight: bold;
	line-height: 1.46;
	padding:5px 0;
	word-wrap: break-word;
}
.related_book_list li .writer {
	padding:5px 0;
	word-wrap: break-word;
}
.related_book_list li .detail {
	line-height: 1.38;
	padding:5px 0;
	word-wrap: break-word;
}
.related_book_list li .number {
	display:inline-block;
	border-radius: 8px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 8px;
	margin:4px 0;
}
.related_book_list li:hover {
	background-color: #eeeeee;
}



/* product */
#book_product {
	margin-top: 38px;
}
.book_product_left {
	overflow: hidden;
}
.book_product_right {
	overflow: hidden;
}
.book_product_image {
	margin: 20px auto;
	text-align: center;
}
.book_product_image img {
	max-width: 220px;
	height: auto;
	border: 1px #ccc solid;
	box-sizing: border-box;
}
.book_product_thumb {
	white-space: nowrap;
	overflow: hidden;
	font-size: 0;
	text-align: center;
}
.book_product_thumb li {
	display: inline-block;
	width: 64px;
	height: 64px;
	overflow: hidden;
	margin: 0px 7px 0 7px;
	cursor: pointer;
}
.book_product_thumb li.select {
	border: 2px #000 solid;
	box-sizing: border-box;
}
.book_product_thumb li img {
	width: 64px;
	height: auto;
}
.product_additional_number {
	text-align: left;
    margin: 20px 20px 10px 20px;
}
.product_additional_number span {
	display: inline-block;
    border-radius: 8px;
    background-color: #ffffff;
    border: solid 1px #000000;
    font-size: 13px;
    padding: 1px 10px 0 10px;
}
.product_information {
	
}
.product_information li {
	font-size: 16px;
	margin: 6px 20px;
}
.product_store_link {
	margin: 0 20px;
}
.product_store_link ul {
	margin-top: 10px;
}
.product_store_link li {
	position: relative;
	width: 295px;
	height: 36px;
	margin: 5px 0;
	border-radius: 18px;
}
.product_store_link li a {
	font-size: 14px;
	font-weight: bold;
	display: block;
    padding: 8px 0 0 24px;
}
.product_store_link li:before {
    display: block;
    content: '';
    position: absolute;
    top: 0.9em;
    left: 0.6em;
    width: 6px;
    height: 6px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-45deg);
}
.sp_product_sample {
	margin: 30px 20px 0 20px;
}
.sp_product_sample a, .sp_in-page_link a {
	position: relative;
	display: block;
	height: 54px;
	background-color: #F5A623;
	border-radius: 4px;
}
.sp_product_sample a:hover, .sp_in-page_link a:hover {
	background-color: #FFC643;
}
.sp_product_sample a span, .sp_in-page_link a span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 17px 0 0 28px;
}
.sp_product_sample a span:before, .sp_in-page_link a span:before {
    display: block;
    content: '';
    position: absolute;
    top: 1.6em;
    left: 0.6em;
    width: 7px;
    height: 7px;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    transform: rotate(-45deg);
}
.product_sample {
	display:none;
}
.sp_in-page_link {
	margin: 20px 10px;
	padding: 10px 10px 20px 10px;
	border-bottom: 1px #ccc solid;
}
.sp_in-page_link li {
	margin: 10px 0;
}
.product_online_store {
	margin-top: 30px;
}
.product_online_store li {
	background-color: #FF8950;
}
.product_online_store li:hover {
	background-color: #FFa980;
}
.product_book_store {
	margin-top: 30px;
}
.product_book_store li {
	background-color: #50C1FF;
}
.product_book_store li:hover {
	background-color: #70e1FF;
}
.product_digital {
	margin-top: 30px;
}
.product_digital li {
	background-color: #1EBB87;
}
.product_digital li:hover {
	background-color: #3EdBa7;
}
.product_related_article {
	margin: 30px 20px 50px 20px;
}
.product_related_article ul {
	margin-top: 10px;
}
.product_related_article li {
    position: relative;
    padding: 8px 0;
    font-size: 14px;
}
.product_related_article li a {
    display: block;
    padding-left: 12px;
}
.product_related_article li:before {
    display: block;
    content: '';
    position: absolute;
    top: 0.9em;
    left: 0em;
    width: 6px;
    height: 6px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: rotate(-45deg);
}
.product_related_article_more {
	font-size: 14px;
	text-decoration: underline;
	padding-left: 12px;
}
#book_product h4 {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px #000 solid;
	text-align: left;
	margin: 0;
	padding-bottom: 4px;
}


.book_title_area {
	margin: 0 10px;
	border-bottom: 1px #CCCCCC solid;
}
.product_title {
	font-size: 26px;
	font-weight: bold;
	word-wrap: break-word;
}
.product_sub {
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
}
.product_writer {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin-top: 20px;
	word-wrap: break-word;
}
.product_sns_area {
	position: relative;
    float: left;
    left: 50%;
}
.product_sns {
    position: relative;
    float: left;
    left: -50%;
}
.product_sns li {
    float: left;
    padding: 15px 10px 10px 0px;
}
.product_recommendation,
.product_contents,
.product_index,
.product_profile
{
	font-size: 16px;
	line-height: 28px;
	margin: 30px 10px 20px 10px;
	word-wrap: break-word;
}
#book_product h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
#product_relation {
	margin-top: 20px;
}
#product_relation ul {

}
#product_relation.book_list li {
	width: 140px !important;
	margin-top: 10px !important;
	margin-bottom: 50px !important;
}

h4.product_caption span {
    position: relative;
    background-color: #fff;
    display: inline-block;
    padding: 0 20px;
}

h4.product_caption {
	border-bottom: none !important;
    position: relative;
    font-size: 22px !important;
    font-weight: bold !important;
    margin: 0 auto !important;
    text-align: center !important;
}
h4.product_caption:before {
    border-top: 2px #000 solid;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
}


/* catalog */
#book_catalog {
	margin: 0 10px 30px 10px;
}
#book_catalog h2 {
	margin: 30px 0 30px 0;
	font-size: 26px;
	text-align: center;
}

.catalog_search_area {
	display:block;
	border-bottom: 2px #000 solid;
    margin: 10px auto 30px auto;
    padding-bottom: 30px;
}
.catalog_search_text {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
dl.catalog_search_box{
	width: 95%;
	margin: 10px auto;
	position:relative;
	background-color:#fff;
	border: solid 1px #4d4d4d;
	border-radius:4px;
}
dl.catalog_search_box dt{
	padding:0 2px;
}
dl.catalog_search_box dt input{
	width:100%;
	height:38px;
	font-size:16px;
	line-height:38px;
	background:none;
	border:none;
	padding: 0 10px;
}
dl.catalog_search_box dd{
	position:absolute;
	top:0px;
	right:0px;
	width:57px;
}
dl.catalog_search_box dd button{
	font-size:16px;
	display:block;
	padding:0;
	margin:0;
	background:#4d4d4d;
	width:57px;
	height:auto;
	line-height:38px;
	border:none;
	border-radius: 0 3px 3px 0;
}
dl.catalog_search_box dd button:hover {
	background:#dddddd;
}
dl.catalog_search_box dd button span{
	display:block;
	color:#FFF;
}
.catalog_about_search {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.catalog_about_search a {
	text-decoration: underline;
}

.catalog_sort {
    margin: 10px auto 0px auto;
}
.catalog_sort_dot {
	border-top: 2px #000 dotted;
	margin: 0 auto 10px auto;
	height: 1px;
}
.catalog_sort h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 10px 0;
	text-align: center;
}
.catalog_sort_item, .catalog_sort_item2 {
	font-size: 14px;
	font-weight: bold;
	float:left;
	padding-top: 5px;
	padding-right: 5px;
}
.catalog_sort_item {
	width: 10%;
	height: 40px;
}
.catalog_sort_item2 {
	clear: both;
}
.catalog_sort ul {
	width: 90%;
}
.catalog_sort ul li {
	float:left;
	margin: 0px 5px 4px 5px;
}
.catalog_sort ul li a {
	display: block;
	font-size: 14px;
	padding: 5px 5px 3px 5px;
}
.catalog_sort ul li.select a {
	background-color: #000;
	color: #fff;
}
.catalog_sort ul li.disabled a {
	color: #ccc;
	pointer-events: none;
}

.catalog_row, .catalog_navi {
    margin: 10px auto 30px auto;
    font-size: 14px;
    font-weight: bold;
}
.catalog_row li a {
	float: left;
	margin-right: 20px;
	text-decoration: underline;
}
.catalog_navi {
	display: table;
	width: 100%;
}
.catalog_navi a {
	text-decoration: underline;
}
.catalog_navi .page_prev {
	display: table-cell;
}
.catalog_navi .page_next {
	text-align: right;
	display: table-cell;
}
.search_result_page {
	font-size: 14px;
}
.catalog_navi .pager {
	text-align: center;
	display: table-cell;
}
.catalog_navi .pager li {
	display: inline-block;
	margin: 0 5px;
}

.catalog_search_result {
	margin: 0 auto 40px auto;
}
#book_catalog h4 {
	margin: 0px 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}
.table_scroll {
	overflow: auto;
	margin: 0 -10px;
}
table.catalog_table, table.catalog_table th, table.catalog_table td {
  border-collapse: collapse;
  border: 1px solid #bcbcbc;
  line-height: 1.5;
  font-size: 14px;
  padding: 10px 8px;
  white-space: nowrap;
}
table.catalog_table {
	margin: 0 10px;
}
table.catalog_table th {
	background-color: #ccc;
	color: #fff;
	font-weight: bold;
	text-align: left;
}
table.catalog_table a {
	text-decoration: underline;
}

.search_result_numbers {
	font-size: 18px;
	font-weight: bold;
}


.search_result_list {
	margin: 20px 0 30px 0;
}
.search_result_list ul {
	border-bottom: 1px #ccc solid;
}
.search_result_list ul li {
	border-top: 1px #ccc solid;
}
.search_result_list ul li a.title {
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	padding: 8px 0 0 0px;
}
.search_result_list ul li a.url {
	display: block;
	font-size: 12px;
	color: #ccc;
	padding-bottom: 5px;
}
.search_result_list ul li .detail {
	display: block;
	font-size: 14px;
	padding: 0 0px 20px 0px;
}
.search_result_line {
	border-top: 2px #000 solid;
	height: 2px;
	margin: 0px 0 40px 0;
}


/* footer */
#book_footer {
	position: relative;
	width: 100%;
	margin:0 auto;
	border-top:2px #ccc solid;
}

/* copyright */
#footer_copr {
	background-color:#666 !important;
}

